Subject: Additional notes on DOC
From: [email-masked] (Gavin Thomas Nicol)
To: [email-masked]
Date: Thu, 3 Dec 1992 08:54:28 +0200

X-Mn-Key: DOC

(I guess I'm the coordinator.)
I'd like to add notes on the online documentation to mdw's
excellent summary:

1) The online documentation will use a variant of info,
   and will make extensive use of the GNU documentation.
   This should be finished within the next 6 months or so.
   I plan to write up a new and improved racing version
   of info to use. Needed: CSH, PIC, and X11 manuals.
   Also, if you want to get a list of the documentation
   the GNU project has/is doing, write to me. If you want
   to write documentation for something not on the list,
   write it, then send it to me, format matters not one 
   iota.

2) In the interim, (sorry, I forget who), is maintaining/
   collecting man pages.

Basically, the GNU project has/is doing documentation for 
the tools their tools, which obviously leaves some holes.
If you are keen on writing online documentation, write to
me, I'll s end you the list, and then you can find something
to work on. 

nick